Hi all,
i am not able to run these commands below.

Any help is appreciated.thanks.

mvn install:install-file -DgroupId=com.hybris.datahub -DartifactId=datahub-extension-sdk -Dversion=5.3 -Dpackaging=jar -Dfile=datahub-extension-sdk-5.3.jar -DgeneratePom=true


I get the following while executing these.

D:\downloads>mvn install:install-file -DgroupId=com.hybris.datahub -DartifactId=datahub-extension-sdk -Dversion=5.3 -Dpackaging=jar -Dfile=datahub-extension-sdk-5.3.jar -DgeneratePom=true
[INFO] Scanning for projects...
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-clean-plugin:2.4.1: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-clean-plugin:2.4.1 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-clean-plugin\2.4.1\maven-clean-plugin-2.4.1.jar
): error in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-install-plugin:2.3.1: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-install-plugin:2.3.1 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-install-plugin\2.3.1\maven-install-plugin-2
.3.1.jar): error in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-deploy-plugin:2.7: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-deploy-plugin:2.7 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-deploy-plugin\2.7\maven-deploy-plugin-2.7.jar): e
rror in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-site-plugin:3.0: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-site-plugin:3.0 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-site-plugin\3.0\maven-site-plugin-3.0.jar): error in
opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-antrun-plugin:1.3: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-antrun-plugin:1.3 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-antrun-plugin\1.3\maven-antrun-plugin-1.3.jar): e
rror in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-assembly-plugin:2.2-beta-5: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-assembly-plugin:2.2-beta-5 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-assembly-plugin\2.2-beta-5\mave
n-assembly-plugin-2.2-beta-5.jar): error in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-dependency-plugin:2.1: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-dependency-plugin:2.1 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-dependency-plugin\2.1\maven-dependency-pl
ugin-2.1.jar): error in opening zip file
[WARNING] Failed to retrieve plugin descriptor for org.apache.maven.plugins:maven-release-plugin:2.0: Failed to parse plugin descriptor for org.apache.maven.plugins:maven-release-plugin:2.0 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-release-plugin\2.0\maven-release-plugin-2.0.jar
): error in opening zip file
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 0.376s
[INFO] Finished at: Fri Aug 21 11:49:53 IST 2015
[INFO] Final Memory: 4M/104M
[INFO] ------------------------------------------------------------------------
[ERROR] Failed to parse plugin descriptor for org.apache.maven.plugins:maven-install-plugin:2.3.1 (C:\Users\838376\.m2\repository\org\apache\maven\p lugins\maven-install-plugin\2.3.1\maven-install-plugin-2.3.1.jar): error in opening zip file -> [Help 1]
[ERROR]
[ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR]
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/d...rsingException
D:\downloads>